.messageList {
  padding: 10px;
  margin-left: 10px;
  flex: 1;
  overflow: scroll;
}

.messageList::-webkit-scrollbar {
  display: none;
}

.messageList {
  -ms-overflow-style: none;
  scrollbar-width: none;
}
